AutoRunner-3.0.lnx
  This application will load and execute all of the AUTO_EXEC files
  it finds on a disk (up to a 16 file limit).  If you use AUTO_EXEC
  utilities on your boot disk, this is helpful after any situation
  where a load "rboot",8,1 command was used.
	